.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.252352px;}
._4{margin-left:-1.662438px;}
._0{width:1.014456px;}
._1{width:8.755601px;}
._6{width:57.059577px;}
._5{width:147.131541px;}
._2{width:254.136293px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs5{font-size:49.919980px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs2{font-size:80.159968px;}
.y19{bottom:3.084129px;}
.y4{bottom:4.626350px;}
.y1f{bottom:4.626463px;}
.y2a{bottom:4.626619px;}
.y0{bottom:60.252101px;}
.y2b{bottom:104.630061px;}
.y28{bottom:135.093190px;}
.y27{bottom:164.014186px;}
.y26{bottom:192.935183px;}
.y25{bottom:232.653352px;}
.y29{bottom:244.608105px;}
.y1d{bottom:270.443455px;}
.y1c{bottom:278.541334px;}
.y1a{bottom:293.001832px;}
.y1b{bottom:307.462331px;}
.y18{bottom:335.805685px;}
.y17{bottom:338.889814px;}
.y16{bottom:367.810811px;}
.y15{bottom:396.731808px;}
.y11{bottom:411.192306px;}
.y14{bottom:425.652805px;}
.y13{bottom:454.573801px;}
.y24{bottom:467.684653px;}
.y12{bottom:483.494798px;}
.y23{bottom:496.605650px;}
.y10{bottom:514.729475px;}
.y22{bottom:525.526647px;}
.yf{bottom:546.156958px;}
.y21{bottom:554.447644px;}
.ye{bottom:577.391635px;}
.y20{bottom:583.368641px;}
.yd{bottom:623.086810px;}
.y1e{bottom:635.041718px;}
.yc{bottom:681.700030px;}
.yb{bottom:709.078574px;}
.ya{bottom:736.264311px;}
.y9{bottom:781.188259px;}
.y8{bottom:808.566803px;}
.y7{bottom:843.850419px;}
.y6{bottom:879.134035px;}
.y5{bottom:914.610458px;}
.y3{bottom:917.117954px;}
.y2{bottom:921.744304px;}
.y1{bottom:1269.953105px;}
.hd{height:16.002958px;}
.h4{height:21.979966px;}
.h6{height:26.208974px;}
.h9{height:26.226552px;}
.h2{height:26.553505px;}
.h7{height:29.024051px;}
.h3{height:31.992175px;}
.h8{height:34.968736px;}
.hb{height:36.343110px;}
.hc{height:40.885999px;}
.ha{height:45.136857px;}
.h5{height:58.358649px;}
.h1{height:1232.356303px;}
.h0{height:1352.860504px;}
.w2{width:8.676303px;}
.w1{width:12.339630px;}
.w3{width:13.110857px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004737px;}
.x5{left:96.981743px;}
.x8{left:99.681036px;}
.x6{left:102.573135px;}
.x7{left:242.550760px;}
.x9{left:259.132136px;}
.xa{left:338.761258px;}
.xb{left:507.467294px;}
.x2{left:533.496202px;}
.x3{left:555.283139px;}
.xe{left:561.260145px;}
.xc{left:566.465925px;}
.x4{left:608.690580px;}
.xd{left:707.793196px;}
.xf{left:773.154649px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.698953pt;}
._4{margin-left:-1.379569pt;}
._0{width:0.841842pt;}
._1{width:7.265806pt;}
._6{width:47.350695pt;}
._5{width:122.096607pt;}
._2{width:210.894135pt;}
.fs3{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs1{font-size:39.832620pt;}
.fs5{font-size:41.425925pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs2{font-size:66.520475pt;}
.y19{bottom:2.559354pt;}
.y4{bottom:3.839161pt;}
.y1f{bottom:3.839254pt;}
.y2a{bottom:3.839384pt;}
.y0{bottom:50.000000pt;}
.y2b{bottom:86.826899pt;}
.y28{bottom:112.106622pt;}
.y27{bottom:136.106612pt;}
.y26{bottom:160.106603pt;}
.y25{bottom:193.066589pt;}
.y29{bottom:202.987200pt;}
.y1d{bottom:224.426577pt;}
.y1c{bottom:231.146574pt;}
.y1a{bottom:243.146569pt;}
.y1b{bottom:255.146565pt;}
.y18{bottom:278.667200pt;}
.y17{bottom:281.226554pt;}
.y16{bottom:305.226545pt;}
.y15{bottom:329.226535pt;}
.y11{bottom:341.226530pt;}
.y14{bottom:353.226525pt;}
.y13{bottom:377.226516pt;}
.y24{bottom:388.106511pt;}
.y12{bottom:401.226506pt;}
.y23{bottom:412.106502pt;}
.y10{bottom:427.146496pt;}
.y22{bottom:436.106492pt;}
.yf{bottom:453.226485pt;}
.y21{bottom:460.106483pt;}
.ye{bottom:479.146475pt;}
.y20{bottom:484.106473pt;}
.yd{bottom:517.066460pt;}
.y1e{bottom:526.987200pt;}
.yc{bottom:565.706440pt;}
.yb{bottom:588.426431pt;}
.ya{bottom:610.986422pt;}
.y9{bottom:648.266407pt;}
.y8{bottom:670.986398pt;}
.y7{bottom:700.266387pt;}
.y6{bottom:729.546375pt;}
.y5{bottom:758.986363pt;}
.y3{bottom:761.067200pt;}
.y2{bottom:764.906361pt;}
.y1{bottom:1053.866245pt;}
.hd{height:13.280000pt;}
.h4{height:18.240000pt;}
.h6{height:21.749427pt;}
.h9{height:21.764015pt;}
.h2{height:22.035335pt;}
.h7{height:24.085509pt;}
.h3{height:26.548597pt;}
.h8{height:29.018686pt;}
.hb{height:30.159206pt;}
.hc{height:33.929107pt;}
.ha{height:37.456667pt;}
.h5{height:48.428725pt;}
.h1{height:1022.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:7.200000pt;}
.w1{width:10.240000pt;}
.w3{width:10.880000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.519970pt;}
.x5{left:80.479968pt;}
.x8{left:82.719967pt;}
.x6{left:85.119966pt;}
.x7{left:201.279919pt;}
.x9{left:215.039918pt;}
.xa{left:281.119873pt;}
.xb{left:421.120000pt;}
.x2{left:442.720000pt;}
.x3{left:460.799816pt;}
.xe{left:465.759814pt;}
.xc{left:470.079812pt;}
.x4{left:505.119798pt;}
.xd{left:587.359765pt;}
.xf{left:641.599743pt;}
}
